@charset "utf-8";

/*-----------------Default styles----------------------*/

body {
	font-family: "Helvetica", sans-serif;
	margin: 0;
	padding: 0;
	background-color: #ababab;
	font-size: 14px;
}
 h1, h2{
	margin: 1em 1ex;
	color: #527fc1;

}
.Heading {
	font-family: "Helvetica";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #527fc1;
}


p, h3, h4, h5, h6{
	margin: 1em 2ex;
	text-align: center;

}


table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	text-align: left;
}

tr, td {
	margin: 0;
	padding: 0;
	vertical-align: top;
	
}

#outerTable {
	margin: 0 auto;
	width: 980px;
	background: #ddd;
}

#banner{
	background: url(images/Banner.jpg) no-repeat center top;
	height: 200px;
}

#mainContent {
	width: 630px;
}

#logo {
	background: url(links/BellPhysioLog.png) no-repeat center; centre top;
}



#footer {
	text-align: center;
	font-size: small;	
	background: url(images/TreatingYouBetter.jpg) no-repeat center center;
	background-color: #527fc1;
	height: 36px;

}
#search {
	height: 65px;
	width: 275px;
	top: 10px;
	margin-left: 700px;
}
img.photo {
	padding: 5px;
	border: 1px solid #999;
}
#imageOfMonth {
	margin: 20px;
	text-align: center;
}


.caption {
	font-size: small;

}

#zfooter {
	margin: 0px;
	padding: 0px;
	font-size: xx-small;
	color: #333333;
}
